---
title: Nous
layout: default
permalink: en/nous/
ref: about
lang: en
---

<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">About Us !</h2>
</div>

</section>

<section class="diagonal">
	<div class="container">

		<h2 class="editable">Subscribe to our newsletter !</h2>

		<p class="subtext editable">
		 Regularly (3-4 times a year), finds most of the "techno-legal" health news.
		</p>

		<form id="newsletterForm" action="abonnement" method="post" class="contact-form">

			<input type="email" name="email" id="email_newsletter_en" placeholder="Email address" required />

			<div class="halves">
				<div class="form-group">
					<input type="submit" value="Subscribe"/>
				</div>
				<div class="form-group">
					<input type="submit" value="Unsubscribe" formaction="desabonnement"/>
				</div>
			</div>
		</form>
		<br />
		<p class="subtext editable">* Of course no personal information will be given to anyone ! </p>

	</div>

</section>

<section class="diagonal patterned">
	<div class="container">

		<h3 class="editable"></h3>
		<p class="subtext editable">
			InterHop.org is a French non-profit association under the law of 1901. It promotes, develops and makes available free and open-source software for health.
<p><a class="button alt" href="{{ site.baseurl }}/statuts_en">Associative Statuses</a></p>

		<p class="subtext editable">
			InterHop.org brings together activists for open source software and self-managed use of health data at the local level. 
		</p>
			<h3>Protecting our health data</h3>
		<p class="subtext editable">
Massive data - or big data - is today's gold, the digital giants have understood this and are becoming powerful players in the health data market. Indeed, they are setting up storage - or hosting - platforms that are inexpensive and easy to use.<br />
However, recent scandals make us doubt their intentions and their methodology for using this treasure.<br />
Let's stay in control of our health data and build together a safe and adapted alternative. We will gain in security, autonomy and knowledge.<br />

<p><a class="button alt" href="{{ site.baseurl }}/manifeste">InterHop Manifesto</a></p>
		</p>
			<h3>Our storu</h3>
		<p class="subtext editable">
		</p>

		<p class="subtext editable">
 During the confinement, every evening at 8 pm you thanked and encouraged the nursing staff, but also reaffirmed the values of mutual aid and solidarity. Let us now turn our attention to our digital windows, because here too the medicine of the future is being built. Because of a lack of understanding of the complex issues at stake, it is in danger and needs the support of all.

We have noticed that more and more health informatics projects are centered around American proprietary players - Amazon and Microsoft. These players are subjecting us to US interference in our legal and economic system.<br />
Indeed, the so-called Patriot Act and then the CLOUD Act allow, thanks to the extra-territoriality of American law, legal access to personal data of French citizens. And there is no need to prevent them. We want to prevent the repetition of the scenario shown by Edward Snowden in 2013.<br />
To combat this, we are committed to using open-source software, minimising the storage of medical data, not exploiting patient data and not hosting personal data with companies subject to European law - RGPD.
		</p>

		<p class="subtext editable">
As early as 2014, the Framasoft association's "Dégooglisons Internet" project has shown by example, that it is possible to bring together skills and free and ethical devices in order to decentralize the Internet. The initiative carried by a handful of members demonstrates that it is possible to help individuals as well as organizations to build credible alternatives to the digital giants with a decentralized and liberating approach - as opposed to the centralized approach. 
		</p>
			<h3>Who are we?</h3>
		<p class="subtext editable">
			We are a collective of engineers, lawyers, health professionals and patients. 
		</p>
<p><a class="button alt" href="{{ site.baseurl }}/rejoins-nous_en">Join Us !</a></p>

		<p class="subtext editable">
 Our team is mainly from French hospitals. We have mainly worked in hospital data management centres. Together we are experts in the challenges of digital health care.

		</p>

		<p class="subtext editable">

So we know that using data can be beneficial for patients. However, we are also aware of the possible abuses and want to reinforce a framework of transparency around free software to guarantee the respect of privacy.<br />
Our association questions the way in which digital and health influence each other. 
		</p>
	</div>
</section>


<section class="diagonal">

	<div class="container">
			<h2>What we propose: Let’s de-Google-ify the health</h2>
		<p class="subtext editable">
 interHop.org takes up the ideas of Framasoft.org and CHATONS.org. 

		</p>

		<p class="subtext editable">
In the health field, our objectives are therefore :
			<ul>
<li>Inform users - caregivers and users - about the challenges of open source software and health data</li>
<li>Propose decentralized, transparent, open, neutral and supportive accommodation ; a CHATONS.org adapted to health</li>.
<li>Create and install alternative and efficient solutions dedicated to health. We want to be a network of projects relevant to health</li>
<li>Create a transparent and ethical framework of trust around data. We are therefore committed to protecting your private health data so that trust and secrecy between patients and caregivers are preserved</li>.

			</ul>

		</p>


	</div>

		<br />
		<br />

	<div class="container halves aligned-top">
		<div>
			<h3>The association's Office</h3>
			<ul>
			<li><strong>Adrien PARROT</strong>, Doctor-engineer, président</li>
			<li><strong>Antoine LAMER</strong>, Datascientist, trésorier</li>
			<li><strong>Nicolas PARIS</strong>, BigData engineer, secrétaire</li>
			</ul>

		</div>
		<div>
			<h3>Members / sympathizers</h3>
			<ul>
			<li><strong>Jamel LOUCHI</strong>, Doctor</li>
			<li><strong>Niel MARTIGNENE</strong>, Doctor</li>
			<li><strong>Florent DESGRIPPES</strong>, Engineer</li>
			<li><strong>Quentin PARROT</strong>, Engineer</li>
			</ul>

		</div>

	</div>
	

	<div class="container halves aligned-top">
		<div>
			<h3>Head office</h3>
				<address><a target="_blank" href="https://www.openstreetmap.org/search?query={{ site.data.company.address | url_encode }}">{{ site.data.company.address | replace: ", ", ", <br>" }}</a></address>
		</div>
		<div>
			<h3>Email</h3>
			<p><a href="mailto:{{ site.data.company.contact_email_address }}">{{ site.data.company.contact_email_address }}</a></p>
		</div>
	</div>
</section>
